pkgsrc bulk build for NetBSD 9.99.75/x86_64

Build start: 2021-01-15 00:41

Build end: 2021-01-16 21:45


Total number of packages:24890
Successfully built:23438
Failed build:334
Depending on failed package:518
Explicitly broken or masked:563
Depending on masked package:37

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
lang/ghc88 ghc-8.8.4nb1 219 pho@cielonegro.org failed pre-clean depends checksum configure          
sysutils/hal hal-0.5.14nb25 41 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/erlang erlang-22.2.8nb1 35 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/py-matplotlib py38-matplotlib-3.3.3 34 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-matplotlib py37-matplotlib-3.3.3 29 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-matplotlib py39-matplotlib-3.3.3 29 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-matplotlib py36-matplotlib-3.3.3 22 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/mono6 mono-6.12.0.107 18 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-ppxfind ocaml-ppxfind-1.4 9 jaapb@NetBSD.org failed pre-clean depends checksum configure build install      
x11/kinit kinit-5.70.0nb5 9 markd@NetBSD.org failed pre-clean depends checksum configure build install      
geography/gpsd gpsd-3.22 9 gdt@NetBSD.org failed pre-clean depends checksum configure build install      
net/nagios-plugins nagios-plugins-2.2.1nb5 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ecore ecore-1.7.10nb3 6 joerg@NetBSD.org failed pre-clean depends checksum configure build        
security/courier-authlib courier-authlib-0.69.1nb2 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/sun-jre7 sun-jre7-7.0.80 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
graphics/openimageio openimageio-1.8.15nb21 3 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-optint ocaml-optint-0.0.4 3 jaapb@NetBSD.org failed pre-clean depends checksum configure build install      
www/seamonkey seamonkey-2.53.4nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/mozc-server mozc-server-2.20.2673.102nb27 3 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
misc/go-genproto go-genproto-20180901nb22 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools413 xentools413-4.13.2nb2 2 bouyer@NetBSD.org failed pre-clean depends checksum configure build        
mail/thunderbird thunderbird-78.6.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/xemacs-packages xemacs-packages-1.18nb5 2 hauke@NetBSD.org failed pre-clean depends checksum configure build install      
cross/mingw-binutils mingw-binutils-2.18nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/kpimtextedit kpimtextedit-20.04.1nb5 2 markd@NetBSD.org failed pre-clean depends checksum configure build install      

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/arj arj-3.10.22nb2   pkgsrc-users@NetBSD.org prefailed                  
 arj-3.10.22nb2 is marked broken on NetBSD-9.99.75-x86_64
archivers/hs-tar hs-tar-0.5.1.1 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
archivers/hs-zip-archive hs-zip-archive-0.4.1 2 zecrazytux@zecrazytux.net indirect-failed                  
  Failed: ghc-8.8.4nb1
archivers/hs-zlib hs-zlib-0.6.2.1 9 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
archivers/ocaml-decompress ocaml-decompress-0.8.1 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-optint-0.0.4
archivers/torrentzip torrentzip-1.0.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
archivers/xmill xmill-0.9.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/cdplayer cdplayer-0.5.1nb19 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-preferences-1.2.0nb39
audio/grip grip-4.2.0   triaxx@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
audio/jack-rack jack-rack-1.4.7nb68   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
audio/libao-macosx libao-macosx-1.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
audio/liteamp liteamp-0.2.4.2nb71   minskim@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
audio/mpg123-sun mpg123-sun-1.26.4   martin@NetBSD.org prefailed                  
 
audio/ncspot ncspot-0.3.0   pin@NetBSD.org failed pre-clean depends checksum            
audio/py-music21 py36-music21-6.5.0   gutteridge@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
audio/py-music21 py37-music21-6.5.0   gutteridge@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
audio/py-music21 py38-music21-6.5.0   gutteridge@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
audio/py-music21 py39-music21-6.5.0   gutteridge@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
audio/qtplay qtplay-1.3.1   schmonz@NetBSD.org prefailed                  
 
audio/rhythmbox rhythmbox-3.4.2nb22   youri@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
audio/xmms-cdread xmms-cdread-0.14anb4   cheusov@NetBSD.org prefailed                  
 xmms-cdread-0.14anb4 is marked broken on NetBSD-9.99.75-x86_64
audio/xmms-wma xmms-wma-1.0.5nb4   pkgsrc-users@NetBSD.org prefailed                  
 
biology/ncbi-blast+ ncbi-blast+-2.8.1nb12   bacon@NetBSD.org failed pre-clean depends checksum configure build install      
biology/py-mol py27-mol-1.5.0.1nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/ghdl ghdl-0.32rc1nb2   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
cad/gnucap gnucap-20060708nb4   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-prefailed                  
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-prefailed                  
chat/ctrlproxy ctrlproxy-3.0.8nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/ejabberd ejabberd-18.06   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
chat/swift swift-3.0nb45   eric@cirr.com failed pre-clean depends checksum configure build        
chat/telepathy-haze telepathy-haze-0.8.0nb4   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
comms/binkd binkd-0.9.8nb2   pkgsrc-users@NetBSD.org prefailed                  
 binkd-0.9.8nb2 is marked broken on NetBSD-9.99.75-x86_64
comms/hylafax hylafax-6.0.6nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/lirc lirc-0.9.0nb4   cheusov@NetBSD.org prefailed                  
 
comms/tkhylafax tkhylafax-3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hylafax-6.0.6nb2
converters/erlang-iconv erlang-iconv-1.0.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
converters/hs-aeson hs-aeson-1.4.6.0 15 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
converters/hs-aeson-pretty hs-aeson-pretty-0.8.8 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
converters/hs-base16-bytestring hs-base16-bytestring-0.1.1.6 6 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
converters/hs-base64-bytestring hs-base64-bytestring-1.0.0.2 9 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
converters/hs-emojis hs-emojis-0.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
converters/hs-text-conversions hs-text-conversions-0.3.0 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
converters/pandoc pandoc-2.9.1.1   zecrazytux@zecrazytux.net indirect-failed                  
  Failed: ghc-8.8.4nb1
converters/unoconv unoconv-0.7nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libreoffice-7.0.4.2
converters/wkhtmltopdf wkhtmltopdf-0.12.4nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw mingw-3.3.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-binutils-2.18nb2
cross/mingw-binutils mingw-binutils-2.18nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw-gcc mingw-gcc-3.4.5nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-binutils-2.18nb2
cross/ppc-morphos-gcc-9 ppc-morphos-gcc-9-9.2.0nb2   js@pkgsrc.org failed pre-clean depends checksum configure          
databases/couchdb couchdb-2.3.1nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/csharp-mysql csharp-mysql-8.0.19nb3   kefren@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
databases/erlang-eredis erlang-eredis-1.0.8.20150910nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/erlang-p1_mysql erlang-p1_mysql-1.0.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/erlang-p1_pgsql erlang-p1_pgsql-1.1.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/erlang-sqlite3 erlang-sqlite3-1.1.6nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
databases/geneweb geneweb-5.01nb17   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/gramps3 gramps-3.4.9nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
databases/gtksql gtksql-0.3nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/java-db3 java-db3-3.11.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/java-tokyocabinet java-tokyocabinet-1.24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mariadb-connector-c mariadb-connector-c-3.0.6nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mariadb55-server mariadb-server-5.5.67nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mongo-tools mongo-tools-3.4.23nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mongodb mongodb-4.2.11nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql-cluster mysql-cluster-7.4.12nb6   pkgsrc-users@NetBSD.org prefailed                  
 mysql-cluster-7.4.12nb6 is marked as broken:
Fails to build with OpenSSL 1.1
databases/mysql-workbench mysql-workbench-5.2.33nb75   pkgsrc-users@NetBSD.org prefailed                  
 mysql-workbench-5.2.33nb75 is marked as broken:
Conflicting fork of MySQL parser
databases/ocaml-macaque ocaml-macaque-0.7.4nb2   jaapb@NetBSD.org indirect-prefailed                  
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb11   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.74nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/pgocaml pgocaml-4.2.2 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppxfind-1.4
databases/pgpool2 postgresql10-pgpool2-3.6.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/pgpool2 postgresql11-pgpool2-3.6.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/pgpool2 postgresql12-pgpool2-3.6.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/pgpool2 postgresql13-pgpool2-3.6.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/pgpool2 postgresql95-pgpool2-3.6.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/pgpool2 postgresql96-pgpool2-3.6.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/php-oci8 php56-oci8-5.6.40   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php73-oci8-7.3.26   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php74-oci8-7.4.14   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-sqlrelay php73-sqlrelay-1.0.0nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-pljava postgresql95-pljava-1.5.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql-promscale_extension postgresql11-promscale_extension-0.1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py36-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py37-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py38-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py39-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/skytools skytools-3.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/sqlrelay-nodejs sqlrelay-nodejs-1.0.0nb15   pkgsrc-users@NetBSD.org failed pre-clean depends              
databases/virtuoso virtuoso-opensource-6.1.6nb29   jaapb@NetBSD.org prefailed                  
 virtuoso-opensource-6.1.6nb29 is marked as broken:
Fails to build with OpenSSL 1.1
databases/yasql yasql-1.81nb10   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/adacurses adacurses-20150808   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/aegis aegis-4.24.2nb32   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/afl++ afl++-2.62c   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/alex alex-3.2.5   esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/cervisia cervisia-20.04.1nb5 1 markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5
devel/clisp-syscalls clisp-syscalls-2.49nb1   asau@inbox.ru failed pre-clean depends checksum configure build        
devel/coccinelle coccinelle-1.0.0rc17nb17 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/darcs darcs-2.0.2nb32   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/debugcon_printf debugcon_printf-20190609   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
devel/deepstate-honggfuzz deepstate-honggfuzz-0.1   khorben@defora.org failed pre-clean depends checksum configure          
devel/distccmon-gnome distcc-gnome-3.3nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
devel/ecore ecore-1.7.10nb3 6 joerg@NetBSD.org failed pre-clean depends checksum configure build        
devel/edcommon edcommon-32nb26   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/eio eio-1.7.10nb3 2 joerg@NetBSD.org indirect-failed                  
  Failed: ecore-1.7.10nb3
devel/elftoolchain elftoolchain-0.7.1   agc@NetBSD.org failed pre-clean depends checksum configure build install      
devel/emacs-ilisp emacs-ilisp-20021222nb7 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20 emacs21 emacs21nox
No valid Emacs version installed found
devel/emacs20-elib emacs20-elib-1.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/erlang-base64url erlang-base64url-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/erlang-cache_tab erlang-cache_tab-1.0.14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/erlang-ezlib erlang-ezlib-1.0.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/erlang-fs erlang-fs-2.12.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/fhist fhist-1.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/flatbuffers flatbuffers-1.9.0   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/frama-c frama-c-20170501nb30   tonio@NetBSD.org indirect-failed                  
  Failed: coq-8.10.2nb6
devel/generate generate-2.8   darcy@NetBSD.org failed pre-clean depends checksum configure build        
devel/gentle gentle-97nb4 1 MarkoSchuetz@web.de prefailed                  
 gentle-97nb4 is marked broken on NetBSD-9.99.75-x86_64
devel/go-goreturns go-goreturns-0.0.20180301nb22   minskim@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901nb22
devel/go-tools go-tools-1.15.20201026nb4 1 bsiegert@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901nb22
devel/google-api-go-client google-api-go-client-20160909nb28 2 bsiegert@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901nb22
devel/gps gps-5.2.1nb30   pkgsrc-users@NetBSD.org prefailed                  
 Unbuildable with gcc5-aux.
devel/guile-gnome guile-gnome-platform-2.16.5nb10   gdt@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/happy happy-1.19.12 6 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hdevtools hdevtools-0.1.8.0   szptvlfn@NetBSD.org prefailed                  
 hdevtools-0.1.8.0 is marked as broken:
hdevtools-0.1.8.0 is incompatible with GHC 8.8.x
devel/hs-MonadRandom hs-MonadRandom-0.5.1.1   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-Only hs-Only-0.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-QuickCheck hs-QuickCheck-2.13.2 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-StateVar hs-StateVar-1.2 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-ansi-terminal hs-ansi-terminal-0.10.2 11 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-asn1-encoding hs-asn1-encoding-0.9.6 9 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-asn1-parse hs-asn1-parse-0.9.5 8 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-asn1-types hs-asn1-types-0.3.3 10 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-async hs-async-2.2.2 14 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-base-compat hs-base-compat-0.11.0 17 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-base-compat-batteries hs-base-compat-batteries-0.11.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-base-orphans hs-base-orphans-0.8.1 26 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-base-unicode-symbols hs-base-unicode-symbols-0.2.4.2   pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-basement hs-basement-0.0.11 16 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-bitarray hs-bitarray-0.0.1.1 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-blaze-builder hs-blaze-builder-0.4.1.0 13 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-bytestring-builder hs-bytestring-builder-0.10.8.2.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-call-stack hs-call-stack-0.2.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-cereal hs-cereal-0.5.8.1 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-cmdargs hs-cmdargs-0.10.20 6 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-code-page hs-code-page-0.2 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-colour hs-colour-2.3.5 12 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-conduit hs-conduit-1.3.1.2 3 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-control-monad-free hs-control-monad-free-0.6.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-cpphs hs-cpphs-1.20.8   esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-data-default hs-data-default-0.7.1.1 9 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-data-default-class hs-data-default-class-0.1.2.0 22 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-data-default-instances-base hs-data-default-instances-base-0.1.0.1   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-data-default-instances-containers hs-data-default-instances-containers-0.0.1 10 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-data-default-instances-dlist hs-data-default-instances-dlist-0.0.1nb4 10 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-data-default-instances-old-locale hs-data-default-instances-old-locale-0.0.1 10 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-deepseq-generics hs-deepseq-generics-0.2.0.0   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-dlist hs-dlist-0.8.0.7 24 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-echo hs-echo-0.1.3 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-either hs-either-5.0.1.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-errors hs-errors-2.3.0 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-exceptions hs-exceptions-0.10.4 19 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-extensible-exceptions hs-extensible-exceptions-0.1.1.4 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-fail hs-fail-4.9.0.0 48 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-fgl hs-fgl-5.7.0.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-file-embed hs-file-embed-0.0.11.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-fingertree hs-fingertree-0.1.4.2 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-fsnotify hs-fsnotify-0.3.0.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-generic-deriving hs-generic-deriving-1.13.1 45 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-ghc-mtl hs-ghc-mtl-1.2.1.0nb1   pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-ghc-paths hs-ghc-paths-0.1.0.12 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-hashable hs-hashable-1.3.0.0 62 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-hashtables hs-hashtables-1.2.3.4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-haskell-lexer hs-haskell-lexer-1.0.2 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-haskell-src-exts hs-haskell-src-exts-1.22.0   pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-hint hs-hint-0.9.0.2   pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-hslua-module-system hs-hslua-module-system-0.2.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-ipynb hs-ipynb-0.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-libffi hs-libffi-0.1nb1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-lifted-base hs-lifted-base-0.2.3.12   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-lukko hs-lukko-0.1.1.1 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-memory hs-memory-0.15.0 14 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-mmorph hs-mmorph-1.1.3 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-monad-control hs-monad-control-1.0.2.3 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-mono-traversable hs-mono-traversable-1.0.15.1 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-old-locale hs-old-locale-1.0.0.7 26 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-optparse-applicative hs-optparse-applicative-0.15.1.0 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-parser-combinators hs-parser-combinators-1.2.1 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-pretty-show hs-pretty-show-1.9.5 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-primitive hs-primitive-0.7.0.0 38 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-random hs-random-1.1 30 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-reflection hs-reflection-2.1.5   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-resourcet hs-resourcet-1.2.2 4 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-safe hs-safe-0.3.18 11 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-setlocale hs-setlocale-1.0.0.9 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-split hs-split-0.2.3.3 9 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-splitmix hs-splitmix-0.0.3 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-streaming-commons hs-streaming-commons-0.2.1.2 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-syb hs-syb-0.7.1 7 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-tabular hs-tabular-0.2.2.7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-tagged hs-tagged-0.8.6nb1 34 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-tasty hs-tasty-1.2.3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-tasty-hunit hs-tasty-hunit-0.10.0.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-terminal-size hs-terminal-size-0.3.2.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-tf-random hs-tf-random-0.5nb4   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-th-abstraction hs-th-abstraction-0.3.1.0 46 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-timeit hs-timeit-2.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-transformers-base hs-transformers-base-0.4.5.2 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-transformers-compat hs-transformers-compat-0.6.5nb1 44 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-uglymemo hs-uglymemo-0.1.0.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-unbounded-delays hs-unbounded-delays-0.1.1.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-uniplate hs-uniplate-1.6.12nb9 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-unix-compat hs-unix-compat-0.5.2 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-unliftio-core hs-unliftio-core-0.1.2.0 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-unordered-containers hs-unordered-containers-0.2.10.0 40 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-utf8-string hs-utf8-string-1.0.1.1 12 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-utility-ht hs-utility-ht-0.0.15 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-uuid-types hs-uuid-types-1.0.3 16 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-vault hs-vault-0.3.1.3   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-vector hs-vector-0.12.0.3 28 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-vector-algorithms hs-vector-algorithms-0.8.0.3 5 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-vector-binary-instances hs-vector-binary-instances-0.2.5.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-vector-th-unbox hs-vector-th-unbox-0.2.1.7 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-void hs-void-0.7.3   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/hs-wizards hs-wizards-1.0.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
devel/java-jna java-jna-5.2.0nb1   nonakap@gmail.com failed pre-clean depends checksum configure build        
devel/js_of_ocaml js_of_ocaml-3.8.0 5 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppxfind-1.4
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org prefailed                  
 lcc-4.1 is marked broken on NetBSD-9.99.75-x86_64
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libFoundation-1.1.7.168nb1
devel/libatomic-links libatomic-links-1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libbonoboui libbonoboui-2.24.5nb3 25 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/libbsd libbsd-0.10.0   matthias@rampke.de failed pre-clean depends checksum configure build        
devel/libdbusmenu-gtk libdbusmenu-gtk-12.10.2nb19 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libdbusmenu-tools libdbusmenu-tools-12.10.2nb21 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libdevq libdevq-0.0.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libdwarf libdwarf-20161124   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libewf libewf-20150126nb2 1 pettai@NetBSD.org failed pre-clean depends checksum configure build        
devel/libgnome libgnome-2.32.1nb41 29 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/libgnomemm libgnomemm-2.30.0nb41 2 adam@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/libgnomeui libgnomeui-2.24.5nb52 24 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/libgnomeuimm libgnomeuimm-2.28.0nb49 1 adam@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/libjit libjit-0.1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/magit magit-1.2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/monotone monotone-1.1nb24 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/monotone-server monotone-server-1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: monotone-1.1nb24
devel/monotone-viz monotone-viz-1.0.2nb43   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/nancy nancy-1.0.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/objfw objfw-0.90.2   js@pkgsrc.org failed pre-clean depends checksum configure build        
devel/ocaml-checkseum ocaml-checkseum-0.1.0 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-optint-0.0.4
devel/ocaml-configurator ocaml-configurator-0.11.0nb4   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-deriving-ocsigen ocaml-deriving-ocsigen-0.8.1nb2   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-digestif ocaml-digestif-0.7.2 1 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-git ocaml-git-2.0.0nb1   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppxfind-1.4 ocaml-optint-0.0.4 ocaml-digestif-0.7.2
devel/ocaml-jbuilder ocaml-jbuilder-1.0_beta20nb2   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-lwt_camlp4 ocaml-lwt_camlp4-20180325nb4   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-optcomp ocaml-optcomp-1.6nb12   jaapb@NetBSD.org indirect-prefailed                  
devel/ocaml-optint ocaml-optint-0.0.4 3 jaapb@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ocaml-ppx_deriving ocaml-ppx_deriving-4.5 8 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppxfind-1.4
devel/ocaml-ppxfind ocaml-ppxfind-1.4 9 jaapb@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ocaml-type_conv ocaml-type_conv-113.00.02nb10   jaapb@NetBSD.org indirect-prefailed                  
devel/ogre ogre-1.6.3nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/opengrok opengrok-0.12.1.5nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/p5-Gnome2 p5-Gnome2-1.047nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb11   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-Mac-SystemDirectory p5-Mac-SystemDirectory-0.10nb3   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-VCP-Dest-svk p5-VCP-Dest-svk-0.29nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: svk-2.2.3nb10
devel/pcc-libs pcc-libs-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pcl-cvs pcl-cvs-2.9.9nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb3 is only for emacs20
devel/pedisassem pedisassem-0.23nb1   pkgsrc-users@NetBSD.org prefailed                  
 pedisassem-0.23nb1 is marked broken on NetBSD-9.99.75-x86_64
devel/php-pthreads php56-pthreads-2.0.10   pkgsrc-users@NetBSD.org prefailed                  
 php56-pthreads-2.0.10 is marked as broken:
Requires the maintainer-zts option enabled in PHP.
devel/picasm picasm-114nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/picprg picprg-2.3dnb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pwlib pwlib-1.8.3nb13 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-at-spi py27-at-spi-1.32.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
devel/py-bcolz py39-bcolz-1.2.1nb1   kamelderouiche@yahoo.com failed pre-clean depends checksum configure build        
devel/py-gitinspector py38-gitinspector-0.4.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector py39-gitinspector-0.4.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector-devel py38-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gitinspector-devel py39-gitinspector-0.5.0.dev0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-gobject py39-gobject-2.28.7nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-line_profiler py39-line_profiler-2.1.2   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-memory-profiler py36-memory-profiler-0.55.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
devel/py-memory-profiler py37-memory-profiler-0.55.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
devel/py-memory-profiler py38-memory-profiler-0.55.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
devel/py-memory-profiler py39-memory-profiler-0.55.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
devel/py-newt py27-newt-0.52.16nb2 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-py2app py27-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py36-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py37-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py38-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py39-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py36-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py37-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py38-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py39-pyobjc-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py36-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py37-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py38-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py39-pyobjc-core-6.2.2 84 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py36-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py37-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py38-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py39-pyobjc-framework-AVFoundation-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py36-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py37-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py38-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py39-pyobjc-framework-AVKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py36-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py37-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py38-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py39-pyobjc-framework-Accounts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py36-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py37-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py38-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py39-pyobjc-framework-AddressBook-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py36-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py37-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py38-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py39-pyobjc-framework-AppleScriptKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py36-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py37-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py38-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py39-pyobjc-framework-AppleScriptObjC-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py36-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py37-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py38-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py39-pyobjc-framework-ApplicationServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py36-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py37-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py38-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py39-pyobjc-framework-Automator-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py36-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py37-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py38-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py39-pyobjc-framework-CFNetwork-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py36-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py37-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py38-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py39-pyobjc-framework-CalendarStore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py36-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py37-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py38-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py39-pyobjc-framework-CloudKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py36-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py37-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py38-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py39-pyobjc-framework-Cocoa-6.2.2 82 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py36-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py37-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py38-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py39-pyobjc-framework-Collaboration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py36-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py37-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py38-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py39-pyobjc-framework-ColorSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py36-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py37-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py38-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py39-pyobjc-framework-Contacts-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py36-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py37-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py38-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py39-pyobjc-framework-ContactsUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py36-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py37-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py38-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreAudio py39-pyobjc-framework-CoreAudio-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py36-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py37-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py38-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py39-pyobjc-framework-CoreBluetooth-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py36-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py37-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py38-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py39-pyobjc-framework-CoreData-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py36-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py37-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py38-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py39-pyobjc-framework-CoreLocation-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py36-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py37-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py38-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py39-pyobjc-framework-CoreML-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py36-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py37-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py38-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreMedia py39-pyobjc-framework-CoreMedia-6.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py36-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py37-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py38-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreServices py39-pyobjc-framework-CoreServices-6.2.2 4 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py36-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py37-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py38-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py39-pyobjc-framework-CoreSpotlight-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py36-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py37-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py38-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py39-pyobjc-framework-CoreText-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py36-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py37-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py38-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py39-pyobjc-framework-CoreWLAN-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py36-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py37-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py38-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py39-pyobjc-framework-CryptoTokenKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py36-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py37-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py38-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py39-pyobjc-framework-DictionaryServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py36-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py37-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py38-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py39-pyobjc-framework-DiskArbitration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py36-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py37-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py38-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py39-pyobjc-framework-EventKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py36-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py37-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py38-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py39-pyobjc-framework-ExceptionHandling-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py36-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py37-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py38-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py39-pyobjc-framework-ExternalAccessory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py36-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py37-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py38-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py39-pyobjc-framework-FSEvents-6.2.2 5 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py36-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py37-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py38-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py39-pyobjc-framework-FinderSync-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py36-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py37-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py38-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py39-pyobjc-framework-GameCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py36-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py37-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py38-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py39-pyobjc-framework-GameController-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py36-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py37-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py38-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py39-pyobjc-framework-GameKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py36-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py37-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py38-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py39-pyobjc-framework-GameplayKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py36-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py37-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py38-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py39-pyobjc-framework-IOSurface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py36-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py37-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py38-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py39-pyobjc-framework-ImageCaptureCore-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py36-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py37-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py38-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py39-pyobjc-framework-InputMethodKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py36-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py37-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py38-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py39-pyobjc-framework-InstallerPlugins-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py36-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py37-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py38-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py39-pyobjc-framework-InstantMessage-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py36-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py37-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py38-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py39-pyobjc-framework-Intents-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py36-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py37-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py38-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py39-pyobjc-framework-LatentSemanticMapping-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py36-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py37-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py38-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py39-pyobjc-framework-LaunchServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py36-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py37-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py38-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py39-pyobjc-framework-LocalAuthentication-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py36-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py37-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py38-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py39-pyobjc-framework-MapKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py36-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py37-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py38-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py39-pyobjc-framework-MediaAccessibility-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py36-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py37-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py38-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py39-pyobjc-framework-MediaLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py36-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py37-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py38-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py39-pyobjc-framework-MediaPlayer-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py36-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py37-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py38-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Metal py39-pyobjc-framework-Metal-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py36-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py37-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py38-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MetalKit py39-pyobjc-framework-MetalKit-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py36-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py37-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py38-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py39-pyobjc-framework-ModelIO-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py36-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py37-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py38-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py39-pyobjc-framework-MultipeerConnectivity-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py36-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py37-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py38-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NaturalLanguage py39-pyobjc-framework-NaturalLanguage-6.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py36-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py37-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py38-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py39-pyobjc-framework-NetFS-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py36-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py37-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py38-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py39-pyobjc-framework-NetworkExtension-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py36-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py37-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py38-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py39-pyobjc-framework-NotificationCenter-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py36-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py37-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py38-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py39-pyobjc-framework-OpenDirectory-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py36-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py37-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py38-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py39-pyobjc-framework-Photos-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py36-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py37-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py38-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py39-pyobjc-framework-PhotosUI-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py36-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py37-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py38-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py39-pyobjc-framework-PreferencePanes-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py36-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py37-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py38-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py39-pyobjc-framework-PubSub-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py36-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py37-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py38-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py39-pyobjc-framework-QTKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py36-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py37-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py38-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py39-pyobjc-framework-Quartz-6.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py36-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py37-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py38-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py39-pyobjc-framework-SafariServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py36-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py37-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py38-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py39-pyobjc-framework-SceneKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py36-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py37-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py38-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py39-pyobjc-framework-ScreenSaver-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py36-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py37-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py38-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py39-pyobjc-framework-ScriptingBridge-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py36-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py37-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py38-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py39-pyobjc-framework-SearchKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py36-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py37-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py38-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py39-pyobjc-framework-Security-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py36-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py37-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py38-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py39-pyobjc-framework-SecurityInterface-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py36-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py37-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py38-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py39-pyobjc-framework-ServiceManagement-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py36-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py37-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py38-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py39-pyobjc-framework-Social-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py36-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py37-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py38-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py39-pyobjc-framework-SpriteKit-6.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py36-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py37-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py38-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py39-pyobjc-framework-StoreKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py36-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py37-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py38-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py39-pyobjc-framework-SyncServices-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py36-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py37-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py38-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py39-pyobjc-framework-SystemConfiguration-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py36-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py37-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py38-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py39-pyobjc-framework-Vision-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py36-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py37-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py38-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py39-pyobjc-framework-WebKit-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py36-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py37-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py38-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py39-pyobjc-framework-iTunesLibrary-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py36-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py37-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py38-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py39-pyobjc-framework-libdispatch-6.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/python-mode python-mode-1.0nb2 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
devel/rebar rebar-2.6.4 28 reinoud@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/rebar3 rebar3-3.6.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
devel/rsltc rsltc-2.4nb3   MarkoSchuetz@web.de indirect-prefailed                  
devel/ruby-priority-queue ruby25-priority-queue-0.1.2nb4   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-priority-queue ruby26-priority-queue-0.1.2nb4   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ruby-priority-queue ruby27-priority-queue-0.1.2nb4   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/sfslite sfslite-1.2.7nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/svk svk-2.2.3nb10 1 bad@NetBSD.org failed pre-clean depends checksum configure          
devel/umbrello umbrello-20.04.1nb5 1 markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5
devel/valgrind valgrind-3.16.1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/verifast verifast-18.02nb23   ryoon@NetBSD.org indirect-prefailed                  
devel/woboq_codebrowser woboq_codebrowser-2.1nb2   joerg@NetBSD.org failed pre-clean depends checksum configure build        
devel/xsd xsd-3.2.0nb25   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/zzuf zzuf-0.15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/emacs-packages emacs-packages-0.10 2 uebayasi@NetBSD.org indirect-prefailed                  
editors/jde jde-2.3.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/leim21 leim-21.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/mule mule-2.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule-ucs Mule-UCS-0.84nb6   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/nvi-m17n nvi-m17n-1.79.20040608nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/p5-Padre-Plugin-Vi p5-Padre-Plugin-Vi-0.23.0nb10   pkgsrc-users@NetBSD.org prefailed                  
 p5-Padre-Plugin-Vi-0.23.0nb10 is marked as broken:
Does not install.
editors/p5-Padre-Plugin-XS p5-Padre-Plugin-XS-0.12nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/tamago tamago-20020909nb4 3 tech-pkg-ja@jp.NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/vigor vigor-0.016nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/xemacs-packages xemacs-packages-1.18nb5 2 hauke@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/compat15 compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat15-extras compat15-extras-1.5.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16 compat16-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/cygwin_lib cygwin_lib-1.5.13.1   interix-pkg-people@NetBSD.org prefailed                  
 
emulators/darwin_lib darwin_lib-6.6.2nb8   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/dega dega-1.07nb6   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/freebsd_lib freebsd_lib-2.2.7nb8   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gens gens-2.12rc3nb41   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gpsp-rpi gpsp-rpi-20150205nb1   port-arm@NetBSD.org prefailed                  
 
emulators/haxm haxm-7.5.6   kamil@NetBSD.org prefailed                  
 BSDSRCDIR/sys specifies non-existing directory /usr/src/sys
emulators/lrmi lrmi-0.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/openmsx openmsx-0.15.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/osf1_lib osf1_lib-1.1nb10   eric@cirr.com prefailed                  
 
emulators/palmosemulator palmosemulator-3.5nb23   dsainty@NetBSD.org prefailed                  
 
emulators/pearpc pearpc-0.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/raine raine-0.43.3nb13   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/ski ski-1.3.2nb22   cherry@zyx.in indirect-failed                  
  Failed: hal-0.5.14nb25
emulators/tuxnes tuxnes-0.75nb4   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org prefailed                  
 twin-3.1.14nb4 is marked broken on NetBSD-9.99.75-x86_64
emulators/x16-emulator x16-emulator-35nb3   thorpej@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/xcopilot xcopilot-0.6.6nb1   nathanw@NetBSD.org prefailed                  
 xcopilot-0.6.6nb1 is marked broken on NetBSD-9.99.75-x86_64
emulators/xm8 xm8-1.70nb2   tsutsui@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/z26 z26-2.13nb12   xmor61@users.sourceforge.net prefailed                  
 
filesystems/fs-utils fs-utils-20130701   stacktic@NetBSD.org indirect-failed                  
  Failed: rump-20130705
filesystems/fuse-darling-dmg fuse-darling-dmg-20160310nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-djmount fuse-djmount-0.71nb2   agc@NetBSD.org failed pre-clean depends checksum configure          
filesystems/fuse-gstfs-ng fuse-gstfs-ng-1.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-sshfs fuse-sshfs-2.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/openafs openafs-1.6.21   gendalia@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/openafs-devel openafs-1.7.11nb1   gendalia@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/ori ori-0.8.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/hledger hledger-1.17.1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
finance/hledger-lib hledger-lib-1.17.1.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
finance/hs-Decimal hs-Decimal-0.5.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
finance/py-alpha_vantage py36-alpha_vantage-2.1.3   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
finance/py-alpha_vantage py37-alpha_vantage-2.1.3   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
finance/py-alpha_vantage py38-alpha_vantage-2.1.3   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
finance/py-alpha_vantage py39-alpha_vantage-2.1.3   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
finance/py-alphalens py36-alphalens-0.3.6   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
finance/py-alphalens py37-alphalens-0.3.6   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
finance/py-alphalens py38-alphalens-0.3.6   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
finance/py-alphalens py39-alphalens-0.3.6   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
finance/py-backtrader py36-backtrader-1.9.74.123   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
finance/py-backtrader py37-backtrader-1.9.74.123   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
finance/py-backtrader py38-backtrader-1.9.74.123   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
finance/py-backtrader py39-backtrader-1.9.74.123   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
finance/py-empyrical py36-empyrical-0.5.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
finance/py-empyrical py37-empyrical-0.5.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
finance/py-empyrical py38-empyrical-0.5.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
finance/py-empyrical py39-empyrical-0.5.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
finance/py-fecon235 py36-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
finance/py-fecon235 py37-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
finance/py-fecon235 py38-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
finance/py-fecon235 py39-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
finance/py-pyfolio py36-pyfolio-0.9.2   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
finance/py-pyfolio py37-pyfolio-0.9.2   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
finance/py-pyfolio py38-pyfolio-0.9.2   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
finance/py-pyfolio py39-pyfolio-0.9.2   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
finance/py-trytond-account-payment-sepa py39-trytond-account-payment-sepa-4.2.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/py-trytond-account-payment-sepa-cfonb py39-trytond-account-payment-sepa-cfonb-4.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-trytond-account-payment-sepa-4.2.0
fonts/ghostscript-cidfonts-ryumin ghostscript-cidfonts-ryumin-9.53.3nb1   makoto@ki.nu prefailed                  
 '(agpl)
You
need
to
set
PKG_OPTIONS.ghostscript+=
disable-compile-inits,
at
its
compile
time.
fonts/go-ttf go-ttf-2.008   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/atomix atomix-2.14.0nb55   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
games/craft craft-3.5nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/crafty-book-medium crafty-book-medium-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-small crafty-book-small-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/flightgear flightgear-2019.1.1nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: simgear-2019.1.1nb16
games/flightgear-data flightgear-data-2019.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/frozen-bubble frozen-bubble-2.2.1beta1nb11   leot@NetBSD.org failed pre-clean depends checksum configure build        
games/gamazons gamazons-0.83nb55   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
games/gbrainy gbrainy-2.41nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
games/gnuchess-book-medium gnuchess-book-medium-20000511nb4   pkgsrc-users@NetBSD.org prefailed                  
 gnuchess-book-medium-20000511nb4 is marked as broken:
pgn_next_game(): malformed tag at line 32140, column 7
games/grhino grhino-0.16.1nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
games/heretic2-demo heretic2-demo-2.0nb1   abs@NetBSD.org prefailed                  
 
games/ioquake3-raspberrypi ioquake3-raspberrypi-20150118nb1   port-arm@NetBSD.org prefailed                  
 
games/kblocks kblocks-20.04.1nb5 1 markd@NetBSD.org failed pre-clean depends checksum configure build        
games/knightcap-brain knightcap-brain-19980616   pkgsrc-users@NetBSD.org prefailed                  
 
games/love09 love09-0.9.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/pioneers pioneers-15.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
games/quake6 quake6-0.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: quakedata-1.0nb1
games/quakedata quakedata-1.0nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/simgear simgear-2019.1.1nb16 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/teg teg-0.11.1nb62   wrzymski@gmail.com indirect-failed                  
  Failed: hal-0.5.14nb25
games/unknown-horizons unknown-horizons-2019.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/warzone2100 warzone2100-3.4.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/wesnoth wesnoth-1.14.15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 xdoom-1.10nb4 is marked broken on NetBSD-9.99.75-x86_64
geography/gpsd gpsd-3.22 9 gdt@NetBSD.org failed pre-clean depends checksum configure build install      
geography/merkaartor merkaartor-0.18.4nb3   gdt@NetBSD.org indirect-failed                  
  Failed: gpsd-3.22
geography/py-obspy py36-obspy-1.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
geography/py-obspy py37-obspy-1.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
geography/py-obspy py38-obspy-1.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
geography/py-obspy py39-obspy-1.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
geography/qlandkartegt qlandkartegt-1.4.2nb47   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gpsd-3.22
geography/qlandkartem qlandkartem-0.2.0nb56   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/viking viking-1.8nb7   gdt@NetBSD.org indirect-failed                  
  Failed: gpsd-3.22
geography/vis5d+ vis5d+-1.2.1nb5   hdp@nmsu.edu failed pre-clean depends checksum configure build        
graphics/Cenon Cenon-3.9.6nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/PanoTools PanoTools-2.6b1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
graphics/aqsis aqsis-1.8.1nb45   pkgsrc-users@NetBSD.org prefailed                  
 aqsis-1.8.1nb45 is marked as broken:
Not valid C++11 code, but dependencies require C++11
graphics/asymptote asymptote-2.41nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
graphics/blender blender-2.90.0nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: openimageio-1.8.15nb21
graphics/blender-lts blender-2.83.5nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: openimageio-1.8.15nb21
graphics/camlimages camlimages-4.0.1nb91 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/denemo denemo-0.9.2nb33   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/digikam digikam-6.4.0nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gpsd-3.22
graphics/edje edje-1.7.10nb3 2 joerg@NetBSD.org indirect-failed                  
  Failed: ecore-1.7.10nb3
graphics/enblend-enfuse enblend-enfuse-4.2nb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/erlang-eimp erlang-eimp-1.0.6nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
graphics/gri gri-2.12.23nb29   pkgsrc-users@NetBSD.org prefailed                  
 gri-2.12.23nb29 is marked as broken:
ImageMagick cannot convert the documentation PS files to PNG files due to security policy.
graphics/hs-JuicyPixels hs-JuicyPixels-3.3.4 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
graphics/ivtools ivtools-1.2.8nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/kolourpaint kolourpaint-20.04.1nb5 1 markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5
graphics/krita krita-4.4.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/magicpoint magicpoint-1.13anb34   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/mgl mgl-0.2.0anb13   fk200329@fsinet.or.jp prefailed                  
 
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org prefailed                  
 
graphics/nvtv nvtv-0.4.7nb38   pkgsrc-users@NetBSD.org prefailed                  
 
graphics/openimageio openimageio-1.8.15nb21 3 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-ggplot py36-ggplot-0.11.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
graphics/py-ggplot py37-ggplot-0.11.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
graphics/py-ggplot py38-ggplot-0.11.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
graphics/py-ggplot py39-ggplot-0.11.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
graphics/py-matplotlib py36-matplotlib-3.3.3 22 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-matplotlib py37-matplotlib-3.3.3 29 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-matplotlib py38-matplotlib-3.3.3 34 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-matplotlib py39-matplotlib-3.3.3 29 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-matplotlib-venn py36-matplotlib-venn-0.11.5   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
graphics/py-matplotlib-venn py37-matplotlib-venn-0.11.5   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
graphics/py-matplotlib-venn py38-matplotlib-venn-0.11.5   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
graphics/py-matplotlib-venn py39-matplotlib-venn-0.11.5   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
graphics/py-seaborn py36-seaborn-0.9.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
graphics/py-seaborn py37-seaborn-0.9.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
graphics/py-seaborn py38-seaborn-0.9.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
graphics/py-seaborn py39-seaborn-0.9.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
graphics/scidavis scidavis-0.2.4nb29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/ucview ucview-0.22nb44   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: unicap-0.9.3nb45
graphics/unicap unicap-0.9.3nb45 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/gmfsk gmfsk-0.6nb63   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
ham/gnuradio-utils gnuradio-utils-3.8.1.0nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
ham/gr-fcdproplus gr-fcdproplus-3.7.11nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/ibus-mozc ibus-mozc-2.20.2673.102nb27   ryoon@NetBSD.org indirect-failed                  
  Failed: mozc-server-2.20.2673.102nb27
inputmethod/ibus-table-chinese ibus-table-chinese-1.8.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/iiimecf iiimecf-0.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
inputmethod/mozc-renderer mozc-renderer-2.20.2673.102nb27 2 ryoon@NetBSD.org indirect-failed                  
  Failed: mozc-server-2.20.2673.102nb27
inputmethod/mozc-server mozc-server-2.20.2673.102nb27 3 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/uim-mozc uim-mozc-2.20.2673.102nb27   ryoon@NetBSD.org indirect-failed                  
  Failed: mozc-server-2.20.2673.102nb27
lang/boomerang boomerang-0.2nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/camlp4 camlp4-4.08+1 16 jaapb@NetBSD.org prefailed                  
 camlp4-4.08+1 is marked as broken:
Obsolete package, no longer supported by OCaml 4.09
lang/cint cint-5.16.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/coq coq-8.10.2nb6 1 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
lang/coreclr coreclr-1.0.0nb13   kamil@NetBSD.org failed pre-clean depends checksum configure build        
lang/elixir elixir-1.11.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
lang/erlang erlang-22.2.8nb1 35 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/erlang-doc erlang-doc-22.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
lang/erlang-luerl erlang-luerl-0.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
lang/erlang-man erlang-man-22.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
lang/gcc2 gcc2-2.95.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gcc3 gcc3-3.3.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c++-3.3.6 gcc3-objc-3.3.6nb1 gcc3-f77-3.3.6
lang/gcc3-c++ gcc3-c++-3.3.6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc3-f77 gcc3-f77-3.3.6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc3-objc gcc3-objc-3.3.6nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc34 gcc34-3.4.6nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc44 gcc44-4.4.7nb12   sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/ghc ghc-6.8.3nb11 2 kristerw@NetBSD.org prefailed                  
 
lang/ghc-bootstrap ghc-bootstrap-6.8.3nb6   dholland@NetBSD.org indirect-prefailed                  
lang/ghc7 ghc-7.10.3nb4   pho@cielonegro.org failed pre-clean depends checksum configure          
lang/ghc80 ghc-8.0.2nb2   pho@cielonegro.org failed pre-clean depends checksum configure          
lang/ghc84 ghc-8.4.4nb2   pho@cielonegro.org failed pre-clean depends checksum configure          
lang/ghc88 ghc-8.8.4nb1 219 pho@cielonegro.org failed pre-clean depends checksum configure          
lang/gnat_util gnat_util-20160603   pkgsrc-users@NetBSD.org prefailed                  
 
lang/go-bin go-bin-1.14.2nb1   tnn@NetBSD.org prefailed                  
 
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gwydion-dylan gwydion-dylan-2.4.0nb11   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb11 is marked broken on NetBSD-9.99.75-x86_64
lang/hs-hslua hs-hslua-1.0.3.2 3 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
lang/idris idris-1.3.2nb2   pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org prefailed                  
 kali-0.52.2 is marked broken on NetBSD-9.99.75-x86_64
lang/libobjc2 libobjc2-2.0   pkgsrc-users@NetBSD.org prefailed                  
 No acceptable compiler found for libobjc2-2.0.
lang/mercury mercury-14.01.1nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/micropython micropython-1.9.2nb4   agc@NetBSD.org failed pre-clean depends checksum configure build        
lang/mono mono-4.0.4.1nb23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/mono-basic mono-basic-4.0.1nb13 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
lang/mono6 mono-6.12.0.107 18 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 
lang/nhc98 nhc98-1.22nb2   kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/oo2c oo2c-2.0.11nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/oracle-jdk8 oracle-jdk8-8.0.202nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: oracle-jre8-8.0.202
lang/oracle-jre8 oracle-jre8-8.0.202 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/polyml polyml-5.7.1nb1   asau@inbox.ru failed pre-clean depends checksum            
lang/racket racket-6.12nb10   asau@inbox.ru failed pre-clean depends checksum configure build install      
lang/rakudo-star rakudo-star-2013.08nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/smlnj smlnj-110.73nb3   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/smlnj11072 smlnj-110.72nb1   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/sr sr-2.3.3nb10   is@NetBSD.org prefailed                  
 
lang/stalin stalin-0.9nb8   pkgsrc-users@NetBSD.org prefailed                  
 
lang/sun-jdk7 sun-jdk7-7.0.80nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
lang/sun-jre7 sun-jre7-7.0.80 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
lang/swi-prolog swi-prolog-8.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: swi-prolog-packages-8.0.2nb2
lang/swi-prolog-jpl swi-prolog-jpl-8.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/swi-prolog-packages swi-prolog-packages-8.0.2nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/utilisp utilisp-1.13   pkgsrc-users@NetBSD.org prefailed                  
 
mail/courier-imap courier-imap-4.10.0nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: courier-authlib-0.69.1nb2
mail/courier-mta courier-mta-0.68.1nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: courier-authlib-0.69.1nb2
mail/fml fml-7.99.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/gnus gnus-5.10.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/ifile ifile-1.3.8   salo@NetBSD.org failed pre-clean depends checksum configure build        
mail/mail-notification mail-notification-5.4nb54   gdt@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
mail/maildrop maildrop-3.0.0nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: courier-authlib-0.69.1nb2
mail/opensmtpd opensmtpd-5.7.3p2nb1   pkgsrc-users@NetBSD.org prefailed                  
 opensmtpd-5.7.3p2nb1 is marked as broken:
Fails to build with OpenSSL 1.1
mail/re-alpine re-alpine-2.03nb1 2 reed@reedmedia.net prefailed                  
 re-alpine-2.03nb1 is marked as broken:
Fails to build with OpenSSL 1.1
mail/smtp-vilter smtp-vilter-1.3.8nb4   marc@msys.ch failed pre-clean depends checksum configure build        
mail/sqwebmail sqwebmail-5.5.3nb11 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: courier-authlib-0.69.1nb2
mail/thunderbird thunderbird-78.6.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/thunderbird-l10n thunderbird-l10n-78.6.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: thunderbird-78.6.0
mail/thunderbird52 thunderbird52-52.9.1nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/thunderbird52-l10n thunderbird52-l10n-52.9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: thunderbird52-52.9.1nb14
mail/wl wl-2.14.0nb15   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
mail/wmbiff wmbiff-0.4.26nb32   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/calc calc-2.02fnb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
math/clisp-pari clisp-pari-2.49nb1   hans@NetBSD.org indirect-failed                  
  Failed: pari-2.7.6nb8
math/harmgen harmgen-3.1.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: octave-5.2.0nb10
math/harminv harminv-1.3.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/hs-bifunctors hs-bifunctors-5.5.6 4 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-comonad hs-comonad-5.0.6 5 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-contravariant hs-contravariant-1.5.2 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-distributive hs-distributive-0.6.1 6 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-ieee754 hs-ieee754-0.8.0 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-integer-logarithms hs-integer-logarithms-1.0.3 24 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-math-functions hs-math-functions-0.3.3.0 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-mwc-random hs-mwc-random-0.14.0.0   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-nats hs-nats-1.1.2   pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-profunctors hs-profunctors-5.5.1 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-scientific hs-scientific-0.3.6.2nb1 23 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-semigroupoids hs-semigroupoids-5.3.4 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/hs-semigroups hs-semigroups-0.19.1nb1 31 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
math/ipopt Ipopt-3.11.5nb1   asau@inbox.ru failed pre-clean depends checksum configure build install      
math/kcalc kcalc-20.04.1nb5 1 markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 
math/octave octave-5.2.0nb10 2 adam@NetBSD.org failed pre-clean depends checksum configure          
math/openblas openblas-0.3.7   thomas.orgis@uni-hamburg.de prefailed                  
 
math/openblas_openmp openblas_openmp-0.3.7   thomas.orgis@uni-hamburg.de prefailed                  
 
math/openblas_pthread openblas_pthread-0.3.7   thomas.orgis@uni-hamburg.de prefailed                  
 
math/openfst openfst-1.1   pallegra@gmail.com failed pre-clean depends checksum configure build        
math/pari pari-2.7.6nb8 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/pari-galdata pari-galdata-2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pari-2.7.6nb8
math/py-arviz py36-arviz-0.9.0   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-arviz py37-arviz-0.9.0   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-arviz py38-arviz-0.9.0   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-arviz py39-arviz-0.9.0   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-astroML py37-astroML-1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-astroML py38-astroML-1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-astroML py39-astroML-1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-astroplan py37-astroplan-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-astroplan py38-astroplan-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-astroplan py39-astroplan-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-astropy py37-astropy-4.2 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-astropy py38-astropy-4.2 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-astropy py39-astropy-4.2 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-astroquery py37-astroquery-0.3.9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-astroquery py38-astroquery-0.3.9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-astroquery py39-astroquery-0.3.9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-gwcs py37-gwcs-0.15.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-gwcs py38-gwcs-0.15.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-gwcs py39-gwcs-0.15.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-pandas py36-pandas-0.25.3nb1 15 bad@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-pandas py37-pandas-0.25.3nb1 22 bad@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-pandas py38-pandas-0.25.3nb1 22 bad@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-pandas py39-pandas-0.25.3nb1 22 bad@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-pandas-datareader py36-pandas-datareader-0.8.1nb1 3 minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-pandas-datareader py37-pandas-datareader-0.8.1nb1 3 minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-pandas-datareader py38-pandas-datareader-0.8.1nb1 3 minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-pandas-datareader py39-pandas-datareader-0.8.1nb1 3 minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-photutils py37-photutils-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-photutils py38-photutils-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-photutils py39-photutils-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-powerlaw py36-powerlaw-1.4.6   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-powerlaw py37-powerlaw-1.4.6   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-powerlaw py38-powerlaw-1.4.6   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-powerlaw py39-powerlaw-1.4.6   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-pymc3 py36-pymc3-3.7 1 minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-pymc3 py37-pymc3-3.7 1 minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-pymc3 py38-pymc3-3.7 1 minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-pymc3 py39-pymc3-3.7 1 minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-pyvo py37-pyvo-1.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-pyvo py38-pyvo-1.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-pyvo py39-pyvo-1.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-rpy py39-rpy-2.9.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-scikit-image py36-scikit-image-0.18.0   jihbed.research@gmail.com indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-scikit-image py37-scikit-image-0.18.0 1 jihbed.research@gmail.com indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-scikit-image py38-scikit-image-0.18.0 1 jihbed.research@gmail.com indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-scikit-image py39-scikit-image-0.18.0 1 jihbed.research@gmail.com indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-sklearn-pandas py36-sklearn-pandas-1.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-sklearn-pandas py37-sklearn-pandas-1.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-sklearn-pandas py38-sklearn-pandas-1.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-sklearn-pandas py39-sklearn-pandas-1.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-statsmodels py36-statsmodels-0.11.1nb1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-statsmodels py37-statsmodels-0.11.1nb1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-statsmodels py38-statsmodels-0.11.1nb1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-statsmodels py39-statsmodels-0.11.1nb1 3 jihbed.research@gmail.com indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/py-xarray py36-xarray-0.15.1 1 jihbed.research@gmail.com indirect-failed                  
  Failed: py36-matplotlib-3.3.3
math/py-xarray py37-xarray-0.15.1 1 jihbed.research@gmail.com indirect-failed                  
  Failed: py37-matplotlib-3.3.3
math/py-xarray py38-xarray-0.15.1 1 jihbed.research@gmail.com indirect-failed                  
  Failed: py38-matplotlib-3.3.3
math/py-xarray py39-xarray-0.15.1 1 jihbed.research@gmail.com indirect-failed                  
  Failed: py39-matplotlib-3.3.3
math/scilab scilab-4.1nb27 2 dmcmahill@NetBSD.org prefailed                  
 scilab-4.1nb27 is marked broken on NetBSD-9.99.75-x86_64
math/xgap xgap-4.16nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
math/xyconvert xyconvert-1.5nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mbone/vic-devel vic-devel-2.8.1.4.0beta.4337nb19   sborrill@NetBSD.org failed pre-clean depends checksum configure build        
meta-pkgs/bulk-large bulk-large-20200911   dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-medium bulk-medium-20200901 1 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/courier courier-0.65.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: courier-authlib-0.69.1nb2
meta-pkgs/gnuradio gnuradio-3.8.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
meta-pkgs/gstreamer0.10-plugins gstreamer0.10-plugins-1.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
meta-pkgs/kde4 kde4-4.14.3nb24   markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5 kblocks-20.04.1nb5 gpsd-3.22
meta-pkgs/kf5 kf5-5.70.0   markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5
meta-pkgs/libdbusmenu libdbusmenu-12.10.2nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libdbusmenu-tools-12.10.2nb21 libdbusmenu-gtk-12.10.2nb19
meta-pkgs/nagios nagios-4.0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-2.2.1nb5
meta-pkgs/windowmaker-desktop windowmaker-desktop-1.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wmnet-1.06nb5
misc/byobu byobu-5.111nb5   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-newt-0.52.16nb2
misc/cabal-install cabal-install-3.0.0.0nb2   pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
misc/calibre calibre-3.40.1nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 
misc/elscreen elscreen-1.4.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
misc/erlang-p1_utils erlang-p1_utils-1.0.12 11 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
misc/go-genproto go-genproto-20180901nb22 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/hanzim hanzim-1.3nb9   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
misc/hs-extra hs-extra-1.6.18 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
misc/khelpcenter khelpcenter-20.04.1nb6   markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5
misc/kidentitymanagement kidentitymanagement-20.04.1nb5 1 markd@NetBSD.org indirect-failed                  
  Failed: kpimtextedit-20.04.1nb5
misc/libkgeomap libkgeomap-20.04.1nb5   markd@NetBSD.org indirect-failed                  
  Failed: gpsd-3.22
misc/libreoffice libreoffice-7.0.4.2 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
misc/lookup lookup-1.4.1nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs214 xemacs215
No valid Emacs version installed found
misc/marble marble-20.04.1nb8 3 markd@NetBSD.org indirect-failed                  
  Failed: gpsd-3.22
misc/mbuffer mbuffer-20180625nb1   pkgsrc-users@NetBSD.org prefailed                  
 mbuffer-20180625nb1 is marked broken on NetBSD-9.99.75-x86_64
misc/molden molden-4.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/raspberrypi-userland raspberrypi-userland-20170109nb3 6 jmcneill@NetBSD.org prefailed                  
 
misc/root root-5.26nb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/rump rump-20130705 1 stacktic@NetBSD.org failed pre-clean depends checksum configure build        
misc/stellarium stellarium-0.20.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/xygrib XyGrib-1.2.6.1nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/audiocd-kio audiocd-kio-16.08.0nb25   markd@NetBSD.org failed pre-clean depends checksum configure          
multimedia/gmencoder gmencoder-0.1.0nb73   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
multimedia/gst-plugins0.10-hal gst-plugins0.10-hal-0.10.31nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
multimedia/gst-plugins1-egl-gl gst-plugins1-gl-1.16.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-egl-opengl gst-plugins1-opengl-1.16.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-omx gst-plugins1-omx-1.2.0nb6   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/handbrake handbrake-1.3.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libdvdcss libdvdcss-1.4.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
multimedia/libva-driver-vdpau libva-driver-vdpau-0.7.4nb1   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/omxplayer omxplayer-20170112nb17   port-arm@NetBSD.org prefailed                  
 
multimedia/pitivi pitivi-0.999nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
multimedia/tvtime tvtime-1.0.2nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/ushare ushare-1.1anb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/win32-codecs win32-codecs-071007   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/xine-v4l xine-v4l-1.2.11   pkgsrc-users@NetBSD.org prefailed                  
 
net/LaBrea LaBrea-2.5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/airport2basestationconfig airport2basestationconfig-2.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportbasestationconfig airportbasestationconfig-1.5.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportmodemutility airportmodemutility-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/avahi-ui avahi-ui-0.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/bing bing-1.1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/cisco-mibs cisco-mibs-20170101nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
net/citrix_ica citrix_ica-10.6.115659nb2   sborrill@NetBSD.org prefailed                  
 
net/dante dante-1.4.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/dc_gui2 dc_gui2-0.80nb64   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
net/delegate delegate-9.9.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/erlang-esip erlang-esip-1.0.24 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
net/erlang-stun erlang-stun-1.0.23 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
net/erlang-xmpp erlang-xmpp-1.2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
net/ettercap ettercap-0.6.bnb43   pkgsrc-users@NetBSD.org prefailed                  
 ettercap-0.6.bnb43 is marked as broken:
Fails to build with OpenSSL 1.1
net/ettercap-NG ettercap-NG-0.7.3nb15   pkgsrc-users@NetBSD.org prefailed                  
 ettercap-NG-0.7.3nb15 is marked as broken:
Fails to build with OpenSSL 1.1
net/freerdp freerdp-1.0.2nb45 1 pkgsrc-users@NetBSD.org prefailed                  
 freerdp-1.0.2nb45 is marked as broken:
Fails to build with OpenSSL 1.1
net/gnome-vfs-smb gnome-vfs-smb-2.24.4nb39   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
net/gnugk gnugk-2.2.0nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/grive2 grive2-0.4.1nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/guacamole-server guacamole-server-1.0.0nb10   jperkin@joyent.com indirect-prefailed                  
net/hs-connection hs-connection-0.3.1 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
net/hs-mime-types hs-mime-types-0.1.0.9 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
net/hs-network hs-network-3.1.1.1 15 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
net/hs-network-uri hs-network-uri-2.6.1.0 12 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
net/hs-resolv hs-resolv-0.1.1.3 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
net/hs-socks hs-socks-0.6.1 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
net/iana-etc iana-etc-2.30nb1   christos@NetBSD.org failed pre-clean depends checksum            
net/irrd irrd-2.3.9nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/libbind libbind-6.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/mldonkey mldonkey-3.1.5nb18 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/mldonkey-gui mldonkey-gui-3.1.5nb47   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/mono-nat mono-nat-1.0.2nb25   kefren@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
net/monotorrent monotorrent-0.72nb25   kefren@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
net/mrt mrt-2.2.2a.20000811nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/nagios-plugin-ldap nagios-plugin-ldap-2.2.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-2.2.1nb5
net/nagios-plugin-mysql nagios-plugin-mysql-2.2.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-2.2.1nb5
net/nagios-plugin-pgsql nagios-plugin-pgsql-2.2.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-2.2.1nb5
net/nagios-plugin-radius nagios-plugin-radius-2.2.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-2.2.1nb5
net/nagios-plugin-snmp nagios-plugin-snmp-2.2.1nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-2.2.1nb5
net/nagios-plugin-spamd nagios-plugin-spamd-1.6.0nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-2.2.1nb5
net/nagios-plugins nagios-plugins-2.2.1nb5 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/nagstamon nagstamon-1.0.1nb19   imil@gcu.info indirect-failed                  
  Failed: hal-0.5.14nb25
net/nanomsgxx nanomsgxx-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/ntop ntop-4.1.0nb40   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/oidentd oidentd-2.0.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 
net/openh323 openh323-1.15.2nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/owncloudclient owncloudclient-2.2.3nb16   ryoon@NetBSD.org prefailed                  
 owncloudclient-2.2.3nb16 is marked as broken:
Fails to build with OpenSSL 1.1
net/paris-traceroute paris-traceroute-0.92   imil@NetBSD.org failed pre-clean depends checksum configure build        
net/py-gevent py39-gevent-1.4.0 1 kamel.derouiche@gmail.com failed pre-clean depends checksum configure build        
net/py-geventhttpclient py39-geventhttpclient-1.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py39-gevent-1.4.0
net/py-google-cloud-sdk py27-google-cloud-sdk-319.0.0nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure          
net/py-google-cloud-sdk py36-google-cloud-sdk-319.0.0nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure          
net/py-google-cloud-sdk py37-google-cloud-sdk-319.0.0nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure          
net/py-google-cloud-sdk py38-google-cloud-sdk-319.0.0nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure          
net/py-google-cloud-sdk py39-google-cloud-sdk-319.0.0nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure          
net/py-pysendfile py27-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py36-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py37-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py38-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/py-pysendfile py39-pysendfile-2.0.1   pkgsrc-users@NetBSD.org prefailed                  
 
net/rabbitmq rabbitmq-3.8.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
net/sendfile sendfile-2.1bnb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/sniffit sniffit-0.3.5nb6   pkgsrc-users@NetBSD.org prefailed                  
 sniffit-0.3.5nb6 is marked broken on NetBSD-9.99.75-x86_64
net/solaris-tap solaris-tap-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
net/trickle trickle-1.06nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/unifi unifi-5.14.23   gdt@NetBSD.org indirect-failed                  
  Failed: mongodb-4.2.11nb1
net/vde vde-1.5.9   pkgsrc-users@NetBSD.org prefailed                  
 
net/wminet wminet-1.2nb1   coto@core.de failed pre-clean depends checksum configure build        
net/wmnet wmnet-1.06nb5 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/xipdump xipdump-1.5.4nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/xnap xnap-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
news/newsbeuter newsbeuter-2.9nb34   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
news/nget nget-0.27.1nb4   joel@carnat.net failed pre-clean depends checksum configure build        
parallel/gridscheduler gridscheduler-2011.11.1nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
parallel/sge sge-8.1.6nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
pkgtools/gensolpkg gensolpkg-1.10nb2   agc@NetBSD.org prefailed                  
 
pkgtools/rc.subr rc.subr-20181226   sbd@NetBSD.org prefailed                  
 
print/advi advi-1.10.2nb50   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlimages-4.0.1nb91
print/pdf2djvu pdf2djvu-0.9.17.1   ryoon@NetBSD.org failed pre-clean depends checksum configure          
print/psify psify-19980216   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
security/EasyPG EasyPG-0.0.16nb3   gdt@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox xemacs214 xemacs215
No valid Emacs version installed found
security/KeePass KeePass-2.44nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
security/cfs cfs-1.4.1nb6   gdt@NetBSD.org failed pre-clean depends checksum configure build        
security/courier-authlib courier-authlib-0.69.1nb2 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/credns credns-0.2.10nb2   pettai@NetBSD.org prefailed                  
 credns-0.2.10nb2 is marked as broken:
Fails to build with OpenSSL 1.1
security/engine-pkcs11 engine-pkcs11-0.1.8nb6   pkgsrc-users@NetBSD.org prefailed                  
 engine-pkcs11-0.1.8nb6 is marked as broken:
Fails to build with OpenSSL 1.1
security/erlang-epam erlang-epam-1.0.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
security/erlang-fast_tls erlang-fast_tls-1.0.23nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
security/erlang-jose erlang-jose-1.10.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
security/erlang-p1_oauth2 erlang-p1_oauth2-0.6.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
security/fragroute fragroute-1.2nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/fwbuilder fwbuilder-5.1.0.3599nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gnupg-pkcs11-scd gnupg-pkcs11-scd-0.9.2nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/gpshell gpshell-1.4.4nb2   pkgsrc-users@netbsd.org indirect-prefailed                  
security/guardtime guardtime-1.0.12nb18   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/honeyd honeyd-1.5bnb50   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/hs-SHA hs-SHA-1.6.4.4 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-cryptohash-sha256 hs-cryptohash-sha256-0.11.101.0 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-cryptonite hs-cryptonite-0.26 8 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-digest hs-digest-0.0.1.2 3 zecrazytux@zecrazytux.net indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-ed25519 hs-ed25519-0.0.5.0 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-hackage-security hs-hackage-security-0.6.0.0 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-pem hs-pem-0.2.4 8 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-tls hs-tls-1.5.3 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-x509 hs-x509-1.7.5 7 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-x509-store hs-x509-store-1.6.7 6 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-x509-system hs-x509-system-1.6.6 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hs-x509-validation hs-x509-validation-1.6.11 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
security/hydan hydan-0.13nb5   pkgsrc-users@NetBSD.org prefailed                  
 
security/libglobalplatform libglobalplatform-6.0.0nb2 1 pkgsrc-users@netbsd.org prefailed                  
 libglobalplatform-6.0.0nb2 is marked as broken:
Fails to build with OpenSSL 1.1
security/libguardtime libguardtime-0.3.13nb17 1 pkgsrc-users@NetBSD.org prefailed                  
 libguardtime-0.3.13nb17 is marked as broken:
Fails to build with OpenSSL 1.1
security/netramet netramet-4.4.20nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/openvas-client openvas-client-2.0.1nb38   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libnasl openvas-libnasl-2.0.0nb14 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libraries openvas-libraries-2.0.0nb15 4 pkgsrc-users@NetBSD.org prefailed                  
 openvas-libraries-2.0.0nb15 is marked as broken:
Does not build with gnutls-3.5 -- newer versions available.
security/openvas-plugins openvas-plugins-1.0.5nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-server openvas-server-2.0.0nb15 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/pam_ssh_agent_auth pam_ssh_agent_auth-0.9.2nb2   agc@NetBSD.org prefailed                  
 pam_ssh_agent_auth-0.9.2nb2 is marked as broken:
Fails to build with OpenSSL 1.1
security/passphrase passphrase-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/php-gnupg php56-gnupg-1.4.0   tpaul@NetBSD.org prefailed                  
 gpgme should be built with gnupg1 option
security/php-gnupg php73-gnupg-1.4.0   tpaul@NetBSD.org prefailed                  
 gpgme should be built with gnupg1 option
security/php-gnupg php74-gnupg-1.4.0   tpaul@NetBSD.org prefailed                  
 gpgme should be built with gnupg1 option
security/pinentry-mac pinentry-mac-0.9.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
security/pkcs11-helper pkcs11-helper-1.10nb13 1 gdt@NetBSD.org prefailed                  
 pkcs11-helper-1.10nb13 is marked as broken:
Fails to build with OpenSSL 1.1
security/prelude-pflogger prelude-pflogger-0.9.0nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/prngd prngd-0.9.29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-certbot-apache py36-certbot-apache-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-apache py37-certbot-apache-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-apache py38-certbot-apache-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-apache py39-certbot-apache-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-digitalocean py36-certbot-dns-digitalocean-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-digitalocean py37-certbot-dns-digitalocean-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-digitalocean py38-certbot-dns-digitalocean-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-digitalocean py39-certbot-dns-digitalocean-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-dnsimple py36-certbot-dns-dnsimple-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-dnsimple py37-certbot-dns-dnsimple-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-dnsimple py38-certbot-dns-dnsimple-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-dnsimple py39-certbot-dns-dnsimple-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-dnsmadeeasy py36-certbot-dns-dnsmadeeasy-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-dnsmadeeasy py37-certbot-dns-dnsmadeeasy-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-dnsmadeeasy py38-certbot-dns-dnsmadeeasy-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-dnsmadeeasy py39-certbot-dns-dnsmadeeasy-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-gehirn py36-certbot-dns-gehirn-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-gehirn py37-certbot-dns-gehirn-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-gehirn py38-certbot-dns-gehirn-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-gehirn py39-certbot-dns-gehirn-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-google py36-certbot-dns-google-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-google py37-certbot-dns-google-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-google py38-certbot-dns-google-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-google py39-certbot-dns-google-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-linode py36-certbot-dns-linode-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-linode py37-certbot-dns-linode-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-linode py38-certbot-dns-linode-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-linode py39-certbot-dns-linode-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-luadns py36-certbot-dns-luadns-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-luadns py37-certbot-dns-luadns-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-luadns py38-certbot-dns-luadns-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-luadns py39-certbot-dns-luadns-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-nsone py36-certbot-dns-nsone-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-nsone py37-certbot-dns-nsone-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-nsone py38-certbot-dns-nsone-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-nsone py39-certbot-dns-nsone-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-ovh py36-certbot-dns-ovh-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-ovh py37-certbot-dns-ovh-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-ovh py38-certbot-dns-ovh-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-ovh py39-certbot-dns-ovh-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-rfc2136 py36-certbot-dns-rfc2136-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-rfc2136 py37-certbot-dns-rfc2136-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-rfc2136 py38-certbot-dns-rfc2136-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-rfc2136 py39-certbot-dns-rfc2136-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-route53 py36-certbot-dns-route53-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-route53 py37-certbot-dns-route53-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-route53 py38-certbot-dns-route53-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-route53 py39-certbot-dns-route53-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-sakuracloud py36-certbot-dns-sakuracloud-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-sakuracloud py37-certbot-dns-sakuracloud-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-sakuracloud py38-certbot-dns-sakuracloud-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-dns-sakuracloud py39-certbot-dns-sakuracloud-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-nginx py36-certbot-nginx-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-nginx py37-certbot-nginx-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-nginx py38-certbot-nginx-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-certbot-nginx py39-certbot-nginx-1.11.0   adam@NetBSD.org failed pre-clean depends checksum            
security/py-m2crypto py27-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py36-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py37-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py38-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-m2crypto py39-m2crypto-0.36.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/qore-asn1-module qore-asn1-module-0.0.3nb7   nros@NetBSD.org prefailed                  
 qore-asn1-module-0.0.3nb7 is marked as broken:
Fails to build with OpenSSL 1.1
security/rainbowcrack rainbowcrack-1.2nb6   dhowland@users.sourceforge.net prefailed                  
 rainbowcrack-1.2nb6 is marked as broken:
Fails to build with OpenSSL 1.1
security/sfs sfs-0.7.2nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/sks sks-1.1.5nb16   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/sleuthkit sleuthkit-4.1.3nb8   pettai@NetBSD.org indirect-failed                  
  Failed: libewf-20150126nb2
security/srp_client srp-client-1.4.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/validns validns-0.8nb4   pettai@NetBSD.org prefailed                  
 validns-0.8nb4 is marked as broken:
Fails to build with OpenSSL 1.1
shells/posh posh-0.12.6   pkgsrc-users@NetBSD.org prefailed                  
 posh-0.12.6 is marked broken on NetBSD-9.99.75-x86_64
shells/scsh scsh-0.6.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 scsh-0.6.7nb1 is marked broken on NetBSD-9.99.75-x86_64
shells/shellcheck shellcheck-0.7.1   pkgsrc-users@pkgsrc.org indirect-failed                  
  Failed: ghc-8.8.4nb1
shells/standalone-tcsh standalone-tcsh-6.22.02nb1   agc@NetBSD.org failed pre-clean depends checksum configure build install package    
sysutils/9base 9base-20100604nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/afbinit afbinit-1.0   macallan@NetBSD.org prefailed                  
 
sysutils/asapm asapm-2.11nb4   pkgsrc-users@NetBSD.org prefailed                  
 APM needs /usr/include/machine/apmvar.h to build.
sysutils/atitvout atitvout-0.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/burn burn-0.4.1nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-preferences-1.2.0nb39
sysutils/cfengine2 cfengine-2.2.10nb13   pkgsrc-users@NetBSD.org prefailed                  
 cfengine-2.2.10nb13 is marked as broken:
Fails to build with OpenSSL 1.1
sysutils/collectd-CGP php56-collectd-cgp-1   kethzer.dr@gmail.com failed pre-clean depends checksum configure build install      
sysutils/collectd-gps collectd-gps-5.11.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gpsd-3.22
sysutils/collectd-grpc collectd-grpc-5.11.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/collectd-xen collectd-xen-5.11.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xentools411-4.11.4nb2
sysutils/cpuburn cpuburn-1.4nb4   abs@NetBSD.org prefailed                  
 
sysutils/dbus-sharp dbus-sharp-0.7.0nb20 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
sysutils/dbus-sharp-glib dbus-sharp-glib-0.5.0nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
sysutils/depot depot-5.14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/dptutil dptutil-3.31nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/edbus edbus-1.7.10nb3 2 joerg@NetBSD.org indirect-failed                  
  Failed: ecore-1.7.10nb3
sysutils/efreet efreet-1.7.10nb3 3 joerg@NetBSD.org indirect-failed                  
  Failed: ecore-1.7.10nb3
sysutils/erlang-goldrush erlang-goldrush-0.2.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
sysutils/erlang-lager erlang-lager-3.5.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
sysutils/facette facette-0.4.0devnb23   imil@NetBSD.org prefailed                  
 facette-0.4.0devnb23 is marked as broken:
Tries to install uglify-js during build.
sysutils/fastfs fastfs-19940614   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/fixelfprot fixelfprot-20040714   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/gcdmaster gcdmaster-1.2.4nb8   david@maxwell.net indirect-failed                  
  Failed: hal-0.5.14nb25
sysutils/gkrellm-est gkrellm-est-20040710nb42   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/gnome-vfs gnome-vfs-2.24.4nb45 35 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
sysutils/gnome-vfsmm gnome-vfsmm-2.26.0nb43 2 adam@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
sysutils/gst-plugins0.10-gnomevfs gst-plugins0.10-gnomevfs-0.10.36nb32 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
sysutils/hal hal-0.5.14nb25 41 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
sysutils/hddtemp hddtemp-0.3b15   christos@NetBSD.org prefailed                  
 
sysutils/heirloom-priocntl heirloom-priocntl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-psrinfo heirloom-psrinfo-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-shl heirloom-shl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/hs-temporary hs-temporary-1.3 4 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
sysutils/isapnptools isapnptools-1.27   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lambd lambd-20010719nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lf lf-13nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/libcap libcap-2.44   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/liboobs liboobs-2.22.2nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
sysutils/lilo lilo-22.8nb9   reed@reedmedia.net prefailed                  
 
sysutils/logrot logrot-1.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/lvm2 lvm2-2.02.98   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/monit monit-5.26.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/ndesk-dbus ndesk-dbus-0.6.1anb28 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
sysutils/ndesk-dbus-glib ndesk-dbus-glib-0.4.1nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
sysutils/nvnet nvnet-20050620nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Gnome2-VFS p5-Gnome2-VFS-1.083nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
sysutils/p5-Linux-Inotify2 p5-Linux-Inotify2-2.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript p5-Mac-AppleScript-0.04nb11 1 pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript-Glue p5-Mac-AppleScript-Glue-0.03nb11   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/pftop pftop-0.7nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-appnope py27-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py36-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py37-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py38-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-appnope py39-appnope-0.1.2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/rkdeveloptool rkdeveloptool-1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/rsyslog-gssapi rsyslog-gssapi-8.38.0nb10   pkgsrc-users@NetBSD.org prefailed                  
 heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0nb10.
heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0nb10.
sysutils/ruby-rb-appscript ruby25-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby26-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby27-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/screenbrightness screenbrightness-1.1   wiedi@frubar.net prefailed                  
 
sysutils/scsiinfo scsiinfo-4.7   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/setquota setquota-0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/strace strace-4.5.15nb14   christos@NetBSD.org prefailed                  
 Please place kernel sources in /usr/src/sys or set BSDSRCDIR
sysutils/sysinfo sysinfo-3.5.1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/system-tools-backends system-tools-backends-2.6.1nb19 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
sysutils/toshutils toshutils-991217nb5   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tpb tpb-0.6.4   soren@NetBSD.org prefailed                  
 
sysutils/trash trash-0.9.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/u-boot-odroid-c2 u-boot-odroid-c2-2018.11nb3   port-arm@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/u-boot-rock64 u-boot-rock64-2017.09nb6   port-arm@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/user_cygwin user-cygwin-20130712   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/user_darwin user-darwin-20170116   schmonz@NetBSD.org prefailed                  
 
sysutils/user_interix user-interix-20130712   interix-pkg-people@NetBSD.org prefailed                  
 
sysutils/user_irix user-irix-20130712   cheusov@NetBSD.org prefailed                  
 
sysutils/vidc-tools vidc-tools-1.0   abs@NetBSD.org prefailed                  
 
sysutils/virt-manager virt-manager-0.9.4nb34   gls@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
sysutils/xbatt xbatt-1.3.1nb4   hubertf@NetBSD.org prefailed                  
 APM is not available for NetBSD-9.99.75-x86_64
sysutils/xentools411 xentools411-4.11.4nb2 1 bouyer@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools413 xentools413-4.13.2nb2 2 bouyer@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xhyve xhyve-0.2.0   terin@terinstock.com prefailed                  
 
sysutils/zabbix zabbix-4.0.24nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/OdfConverter OdfConverter-3.0nb55   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
textproc/coccigrep coccigrep-1.16nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/convertlit convertlit-1.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 Please define CONVERTLIT_MASTER_SITES in mk.conf.
Alternatively you may download 'clit18src.zip' manually
to /data/distfiles.
textproc/csharp-xapian csharp-xapian-1.4.18   schmonz@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
textproc/erlang-fast_xml erlang-fast_xml-1.1.32 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
textproc/erlang-fast_yaml erlang-fast_yaml-1.0.15 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
textproc/erlang-jiffy erlang-jiffy-0.14.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
textproc/erlang-p1_xmlrpc erlang-p1_xmlrpc-1.15.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
textproc/erlang-stringprep erlang-stringprep-1.0.12 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-22.2.8nb1
textproc/harmony harmony-20060526nb17   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/hfstospell hfstospell-0.5.2nb1   bsiegert@NetBSD.org failed pre-clean depends checksum configure          
textproc/hs-Diff hs-Diff-0.4.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-Glob hs-Glob-0.10.0 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-HsYAML hs-HsYAML-0.2.1.0 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-annotated-wl-pprint hs-annotated-wl-pprint-0.7.0 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-ansi-wl-pprint hs-ansi-wl-pprint-0.6.9 6 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-attoparsec hs-attoparsec-0.13.2.3nb1 21 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-blaze-html hs-blaze-html-0.9.1.2 7 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-blaze-markup hs-blaze-markup-0.8.2.3 9 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-case-insensitive hs-case-insensitive-1.2.1.0 11 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-cassava hs-cassava-0.5.2.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-cassava-megaparsec hs-cassava-megaparsec-2.0.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-cgrep hs-cgrep-6.6.30   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-cheapskate hs-cheapskate-0.1.1.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-cmark-gfm hs-cmark-gfm-0.2.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-css-text hs-css-text-0.1.3.0 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-csv hs-csv-0.1.2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-doclayout hs-doclayout-0.3 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-doctemplates hs-doctemplates-0.8.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-edit-distance hs-edit-distance-0.2.2.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-haddock-library hs-haddock-library-1.8.0 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-hscolour hs-hscolour-1.24.4   pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-hslua-module-text hs-hslua-module-text-0.2.1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-html hs-html-1.0.1.2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-hxt hs-hxt-9.3.1.18 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-hxt-charproperties hs-hxt-charproperties-9.4.0.0 6 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-hxt-regex-xmlschema hs-hxt-regex-xmlschema-9.2.0.3 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-hxt-unicode hs-hxt-unicode-9.0.2.4 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-jira-wiki-markup hs-jira-wiki-markup-1.0.0nb1 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-libyaml hs-libyaml-0.1.1.1 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-lucid hs-lucid-2.9.12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-megaparsec hs-megaparsec-8.0.0 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-pandoc-types hs-pandoc-types-1.20 2 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-polyparse hs-polyparse-1.13 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-regex-base hs-regex-base-0.94.0.0 11 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-regex-pcre hs-regex-pcre-0.95.0.0 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-regex-posix hs-regex-posix-0.96.0.0 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-regex-tdfa hs-regex-tdfa-1.3.1.0 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-shakespeare hs-shakespeare-2.0.24 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-skylighting hs-skylighting-0.8.3 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-skylighting-core hs-skylighting-core-0.8.3 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-stringsearch hs-stringsearch-0.3.6.6 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-tagsoup hs-tagsoup-0.14.8 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-texmath hs-texmath-0.12 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-text-short hs-text-short-0.1.3 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-unicode-show hs-unicode-show-0.1.0.4 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-unicode-transforms hs-unicode-transforms-0.3.6 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-wcwidth hs-wcwidth-0.0.2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-xml hs-xml-1.3.14 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/hs-yaml hs-yaml-0.11.2.0 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
textproc/jrep jrep-1.1.0   cheusov@NetBSD.org failed pre-clean depends checksum configure          
textproc/kpimtextedit kpimtextedit-20.04.1nb5 2 markd@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/lit2epub lit2epub-0.2.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/nxml-mode nxml-mode-20041004nb3   tonio@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
textproc/p5-yamcha p5-yamcha-0.33nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/pxp pxp-1.2.8nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/py-acora py39-acora-2.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/py-pybtex py27-pybtex-0.23.0 1 jaapb@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/py-pybtex-docutils py27-pybtex-docutils-0.2.2   jaapb@NetBSD.org indirect-failed                  
  Failed: py27-pybtex-0.23.0
textproc/ruby-xapian ruby25-xapian-1.4.18   schmonz@NetBSD.org failed pre-clean depends checksum            
textproc/ruby-xapian ruby27-xapian-1.4.18   schmonz@NetBSD.org failed pre-clean depends checksum            
textproc/sublib sublib-0.9nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
time/hs-clock hs-clock-0.8 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
time/hs-hourglass hs-hourglass-0.2.12 11 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
time/hs-old-time hs-old-time-1.1.0.3 4 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
time/hs-time-compat hs-time-compat-1.9.2.2 16 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
time/hs-timezone-olson hs-timezone-olson-0.1.9   szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
time/hs-timezone-series hs-timezone-series-0.1.9 1 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
time/kcalutils kcalutils-20.04.1nb5   markd@NetBSD.org indirect-failed                  
  Failed: kpimtextedit-20.04.1nb5
time/ntpsec ntpsec-1.1.9nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gpsd-3.22
time/p5-DateTime-TimeZone-HPUX p5-DateTime-TimeZone-HPUX-1.04nb11   pkgsrc-users@NetBSD.org prefailed                  
 
time/py-trading-calendars py36-trading-calendars-1.11.2   minskim@NetBSD.org indirect-failed                  
  Failed: py36-matplotlib-3.3.3
time/py-trading-calendars py37-trading-calendars-1.11.2   minskim@NetBSD.org indirect-failed                  
  Failed: py37-matplotlib-3.3.3
time/py-trading-calendars py38-trading-calendars-1.11.2   minskim@NetBSD.org indirect-failed                  
  Failed: py38-matplotlib-3.3.3
time/py-trading-calendars py39-trading-calendars-1.11.2   minskim@NetBSD.org indirect-failed                  
  Failed: py39-matplotlib-3.3.3
time/wyrd wyrd-1.4.6nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
wm/amiwm amiwm-0.20p48nb3   pkgsrc-users@NetBSD.org prefailed                  
 amiwm-0.20p48nb3 is marked broken on NetBSD-9.99.75-x86_64
wm/chunkwm chunkwm-0.4.8   jmmv@NetBSD.org prefailed                  
 
wm/libAppleWM libAppleWM-1.4.1nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
wm/quartz-wm quartz-wm-1.3.1nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 
wm/skhd skhd-0.3.2   jmmv@NetBSD.org prefailed                  
 
wm/xmonad xmonad-0.15 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-8.8.4nb1
wm/xmonad-contrib xmonad-contrib-0.16nb1   degroote@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
www/SOGo4 SOGo-4.0.8nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/ap-mono ap24-mono-3.13   kefren@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
www/ap22-auth-ofba ap24-auth-ofba-0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/aws aws-3.1.0.0nb17 1 pkgsrc-users@NetBSD.org prefailed                  
 aws-3.1.0.0nb17 is marked as broken:
sh: ../xoscons: not found
www/aws-demos aws-demos-3.1.0.0nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
www/cppcms cppcms-1.0.4nb24   joerg@NetBSD.org failed pre-clean depends checksum configure build        
www/eliom eliom-6.12.4 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppxfind-1.4
www/emacs-w3m emacs-w3m-1.4.4nb4   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
www/firefox firefox-84.0.2 2 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
www/firefox-l10n firefox-l10n-84.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: firefox-84.0.2
www/firefox68 firefox68-68.12.0nb3 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
www/firefox68-l10n firefox68-l10n-68.12.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: firefox68-68.12.0nb3
www/hs-HTTP hs-HTTP-4000.3.14 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
www/hs-cookie hs-cookie-0.4.5 3 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
www/hs-http-client hs-http-client-0.6.4 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
www/hs-http-client-tls hs-http-client-tls-0.3.5.3 1 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
www/hs-http-types hs-http-types-0.12.3 3 szptvlfn@NetBSD.org indirect-failed                  
  Failed: ghc-8.8.4nb1
www/hs-xss-sanitize hs-xss-sanitize-0.3.6 2 pho@cielonegro.org indirect-failed                  
  Failed: ghc-8.8.4nb1
www/jalbum jalbum-8.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
www/lhs lhs-0.1nb10   dawszy@arhea.net failed pre-clean depends checksum configure build        
www/mono-xsp mono-xsp-4.7.1   kefren@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
www/netscape netscape-20040123nb4   abs@NetBSD.org indirect-failed                  
  Failed: firefox-84.0.2
www/ocaml-cohttp ocaml-cohttp-2.5.1 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppxfind-1.4
www/ocaml-curl ocaml-curl-0.5.3nb35   rich.neswold@gmail.com failed pre-clean depends checksum configure build        
www/ocaml-http ocaml-http-0.1.5nb14   jaapb@NetBSD.org indirect-prefailed                  
www/ocsigen-start ocsigen-start-2.21.1   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppxfind-1.4
www/ocsigen-toolkit ocsigen-toolkit-2.8.0 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppxfind-1.4
www/py-trytond-web-user py39-trytond-web-user-4.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/seamonkey seamonkey-2.53.4nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/seamonkey-l10n seamonkey-l10n-2.53.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: seamonkey-2.53.4nb2
www/trafficserver trafficserver-7.1.2nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/w3 w3-4.0b47nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
www/yaws yaws-2.0.6nb3   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: erlang-22.2.8nb1
x11/9term 9term-1.6.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 9term-1.6.3nb1 is marked broken on NetBSD-9.99.75-x86_64
x11/bbapm bbapm-0.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
x11/clisp-gtk2 clisp-gtk2-2.49nb33   asau@inbox.ru failed pre-clean depends checksum configure build install      
x11/dtx11session dtxsession-1.0   pkgsrc-users@NetBSD.org prefailed                  
 
x11/elementary elementary-1.7.10nb3 1 joerg@NetBSD.org indirect-failed                  
  Failed: ecore-1.7.10nb3
x11/enlightenment enlightenment-0.17.6nb3   joerg@NetBSD.org indirect-failed                  
  Failed: ecore-1.7.10nb3
x11/gnome-themes-extras gnome-themes-extras-2.22.0nb51   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
x11/gnustep-preferences gnustep-preferences-1.2.0nb39 2 adam@NetBSD.org failed pre-clean depends checksum configure build        
x11/gtk-mac-integration gtk-mac-integration-2.0.8nb9   adam@NetBSD.org prefailed                  
 
x11/gtk-sharp gtk-sharp-2.12.45nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
x11/gtk-sharp3 gtk-sharp-2.99.3nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-6.12.0.107
x11/gtkada gtkada-2.24.4.0nb26 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/hs-X11 hs-X11-1.9.1 3 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-8.8.4nb1
x11/hs-X11-xft hs-X11-xft-0.3.1nb5 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: ghc-8.8.4nb1
x11/kded kded-5.70.0nb2 5 markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5
x11/kdelibs4support kdelibs4support-5.70.0nb6 3 markd@NetBSD.org indirect-failed                  
  Failed: kinit-5.70.0nb5
x11/kinit kinit-5.70.0nb5 9 markd@NetBSD.org failed pre-clean depends checksum configure build install      
x11/labltk labltk-8.06.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/libxcb libxcb-1.14   reed@reedmedia.net failed pre-clean depends checksum configure build        
x11/modular-xorg-xquartz modular-xorg-xquartz-1.17.2nb6   pkgsrc-users@NetBSD.org prefailed                  
 
x11/py-gnome2 py27-gnome2-2.28.1nb47 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
x11/py-gnome2-extras py27-gnome2-extras-2.25.3nb46 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hal-0.5.14nb25
x11/qt5-qtmacextras qt5-qtmacextras-5.15.2nb1   ryoon@NetBSD.org prefailed                  
 
x11/wdm wdm-1.28nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/xservers xservers-3.3.6.5nb2   pkgsrc-users@NetBSD.org prefailed